[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# DbgWideStr (deprecated)

Deprecated. Use DbgWideStr from LazLoggerIntf instead.

## Declaration

Source position: lclproc.pas line 206

`function DbgWideStr(`
`const StringWithSpecialChars: widestring`
`):string; overload;`

## Description

Converts control characters, or characters above #126 into #hex format.

## Version info

Deprecated in LCL version 3.99 (Apr 2024).

## See also

LazLoggerBase.DbgWideStr